body { 
	margin: 0;
	/*behavior: url("../csshover3.htc"); */
	font-family: 'century gothic';
       /* overflow: auto;*/
} 


#sitecontent {
	width: 1000px;
	padding-bottom: 10px;
}

#logoArea {
padding-top: 10px;
	width: 100%;
	text-align: right;
}

#linksArea {
	font-family: 'century gothic',verdana,arial,helvetica,sans-serif;
	font-size: 20px;
	width: 100%;
	text-align: left;
	padding-top: 40px;
}

#specificContent {
	font-family: 'century gothic',verdana,arial,helvetica,sans-serif;
	font-size: 11pt;
	width: 100%;
	text-align: left;
	padding-top: 80px;
}

#aboutText {
	padding-bottom: 20px;
}

#newsArea {
	padding-top: 14px;
}

.spacedContent {
	padding-left: 20px;
	padding-top:10px;
}

.aboutHeader {
font-size:13pt;
padding-bottom:25px;
padding-left:100px;
width:400px;
}

.aboutLeft {
	text-align: right;
}

.aboutMiddle {
	padding-left: 2px;
	padding-right: 2px;
}

.aboutRight {
	text-align: left;
	color: #fb0103;
}

.tdLeftHeader {
	font-weight: bold;
	padding-right: 20px;
	width: 85px;
	text-align:right;
	padding-bottom: 7px;
	vertical-align: top;
}

.tdLeft {
	padding-right: 20px;
	width: 85px;
	text-align:right;
	vertical-align: top;
}

.tdRight {
	vertical-align: top;
}

a.blackRed {
	font-family: 'century gothic',verdana,arial,helvetica,sans-serif;
	color: #000000;
	text-decoration: none;
	cursor: pointer;
	cursor: hand;
}

a.blackRed:hover{
	font-family: 'century gothic',verdana,arial,helvetica,sans-serif;
	color: #fb0103;
	text-decoration: none;
	cursor: pointer;
	cursor: hand;
}

a.blackRedHover{
	font-family: 'century gothic',verdana,arial,helvetica,sans-serif;
	color: #fb0103;
	text-decoration: none;
	cursor: pointer;
	cursor: hand;
}

.clickable {
	cursor: pointer;
	cursor: hand;
}

.redText {
	color: #fb0103;
}

.cb_top {
	background:#ffffff url('../images/cb_top.jpg') no-repeat center bottom;
	height: 325px;
}

.cb_bottom {
	background:#ffffff url('../images/cb_bottom.jpg') no-repeat center top;
	height: 325px;
}

/****************** popup stuff ******************/


#fadeContainer_ew {
    display:block;
    position:absolute;
    text-align:center;
    visibility:visible;
    /*z-index:999;*/
    height:100%;
    left:0px;
    margin:0px;
    padding:0px;
    top: 0px;
    width:100%;
}

#overlay_ew{
   position:fixed;
   _position:absolute;
    z-index: 0;
    text-align:center;
    height:expression( ( ignoreMe = document.body.scrollHeight - document.body.scrollTop) + 'px' );
    height:100%;
    left:expression( ( ignoreMe = document.body.scrollLeft + 0) + 'px' );
    left:0px;
    margin:0px;
    padding:0px;
    top:expression( ( ignoreMe = document.body.scrollTop + 0) + 'px' );
    top:0px;
    width:100%;
  background: #ffffff;
  background-image: url(../images/BGOverlay.png);
  opacity: 0.6; -ms-filter: "alpha (opacity=80)";  filter: alpha (opacity=80);-moz-opacity: 0.80;
}

#contentDivvo_ew {
    text-align:center;
    position:fixed;
    _position:absolute;
    z-index: 1;
    left:expression( ( ignoreMe = document.body.scrollLeft + 0) + 'px' );
    left:0px;
    width:100%;
    margin:0px auto;
    padding:0px;
    height:100%;
    top:expression( ( ignoreMe = document.body.scrollTop + 0) + 'px' );
    top:0px;
    text-align:center;

}

#popupContent_ew {
/*	padding: 3px;
	padding-bottom: 0px;*/
}

#popupContent_content {
    position: relative;
/*	padding: 3px;
	padding-bottom: 0px;*/
}

#closeButtonies {
    right:-15px;
    position:absolute;
    top:-15px;
}

#popupContent_image {
	padding: 3px;
	padding-bottom: 0px;
}
/***********************/

.blockIMG  {
	border:0 none;
	display:block;
	margin:0;
}

.blockIMG_IL  {
	border:0 none;
	display: inline;
	margin:0;
}

#popupContent_table_ew {
	background-color: #ffffff;
	border: 3px solid #222222;
/*	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	behavior:url(border-radius.htc);*/
}

#closebutton {
	background-color: #b9837d;/*#e2e2e2;*/
	text-align: right;
	padding: 1px;
}

#editArea {
	text-align: left;
}

.editTitle {
	font-weight: bold;
	margin-top: 25px;
	margin-left: 25px;
}

.inputField {
	font-family: 'century gothic', arial;
	border: 1px solid #757575;
	font-size: 10pt;
	width: 700px;
	color: #323232;
	margin-top: 3px;
}

#editButton {
	text-align: center;
	margin-bottom: 25px;
}



.editProfile {
	font-weight: bold;
	margin-top: 25px;
	float: left;
	margin-left: 25px;
}

.profileInputField {
	font-family: 'century gothic', arial;
	border: 1px solid #757575;
	font-size: 10pt;
	width: 250px;
	color: #323232;
	margin-top: 3px;
}

#thinking {
	font-weight: bold;
	text-align: center;
	margin-bottom: 25px;
}

div#thinking img {
	vertical-align:middle;
	margin:0 auto;
}


.selectField {
	font-family: 'century gothic', arial;
	border: 1px solid #757575;
	font-size: 10pt;
	width: 250px;
	color: #323232;
	margin-top: 3px;
}

.borderedImg {
    border: 1px dotted #323232;
    display: block;
    margin: 0;
}

.float-left {
    float: left;
    padding-right: 5px;
    padding-bottom: 5px;
}

.float-right {
    float: right;
    padding-left: 5px;
    padding-bottom: 5px;
}